PDA

View Full Version : Error on latest ver.



farbs
February 23rd, 2008, 05:38 PM
Just installed latest ver of NRD and on opening I get this error message
"Arithmetic operation resulted in an overflow" :confused::confused:
And it just hangs.
What the? Any suggestions

Rob H
February 24th, 2008, 03:22 AM
I have never seen this error message here and I don't recall anyone else ever reporting it.

When you say the 'latest' version can you be a bit more precise? Do you mean 104?

What OS are you running?

Just how far does NRD get in loading? Do you see the NRD splash screen? Does it manage to load NetRemote itself? Was NetRemote running when you tried this?

farbs
February 25th, 2008, 02:00 AM
Ok, should have been more specific Sorry,
Running on Vista Home premium,
Ver: NetRemote-Designer-1.1.0.45
and here is a screen dump of where it gets up to:

Rob H
February 25th, 2008, 03:22 AM
Okay, can you try starting NR and loading a different CCF file. Then close NR and try NRD again.

farbs
February 25th, 2008, 05:34 AM
Wow if I knew it was that simple, anyway thanks. Hopefully it stays that way:wink:

Rob H
February 25th, 2008, 06:04 AM
Did that work then? The question is, what was wrong with the CCF you had loaded in NR?